.accessibilityBtn {
  position: fixed !important;
  _position: absolute !important;
  /*_top: expression(document.compatMode && document.compatMode == 'CSS1Compat' ? documentElement.scrollTop : document.body.scrollTop);*/
  z-index: 1000000;
  cursor: pointer;
  /* text-align: center;
    // border-radius: 4px;
    // padding: 7px 20px 7px 20px;
    // font: bold 15px Arial !important;
    // background: #143A84 !important;
    // color: #FFF !important;
    // width: 83px;
    // top: 0;
    right: 2px !important;*/
}

.u1st .accessibilityBtn {
  /*font: bold 15px Arial !important;*/
}

.u1st .u1st-hideAccBtn {
  width: 24px !important;
  height: 24px !important;
  position: fixed !important;
  bottom: 5px !important;
  background-image: url(/imgs/negishut_mobile_close.png) !important;
  background-repeat: no-repeat !important;
  z-index: 1000010 !important;
  margin-right: -9px !important;
}

.u1st .u1st-accBtnColor-blue .u1st-myAccLogo#u1stLogoContainer {
  right: 1px !important;
}
